<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomCell Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomCell Interface

The following tables list the members exposed by IEdmBomCell.

# Public Methods

| Name | Description
--- | --- | ---
| GetItemID | Gets the row index of this BOM row.
| GetPathName | Gets the file system path to the file in this BOM row.
| GetTreeLevel | Gets the position of this BOM row in the computed BOM.
| GetVar | Gets the value of the specified cell in this BOM row.
| IsLocked | Gets whether the file associated with this BOM cell is checked out and can be edited.
| SetVar | Sets the value of the specified cell in this BOM row.

Top

# See Also

####

IEdmBomCell Interface
EPDM.Interop.epdm Namespace
IEdmBomView::SetRows Method ()